## totem-pl-parser 2.27.2-1maemo1+0m5

=== debian/changelog ===
totem-pl-parser (2.27.2-1maemo1+0m5) maemo; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 29 May 2009 12:38:29 +0300

totem-pl-parser (2.27.2-1maemo1) maemo; urgency=low

  * Sync with upstream 2.27.2 (updated patches)
  * Fixes: NB#117705, Playlists with \r or mixed newline not handled

 -- Ivan Frade <ivan.frade@nokia.com>  Tue, 19 May 2009 15:40:00 +0200
	

totem-pl-parser (2.25.92-2maemo1) maemo; urgency=low
	
  * Added patch in debian package to speed up pls parsing
  * Fixes: NB#101704 ... unable to parse huge playlist
	
 -- Ivan Frade <ivan.frade@nokia.com>  Tue, 16 Mar 2009 11:32:46 +0200

totem-pl-parser (2.25.92-1maemo1) maemo; urgency=low
	
  * Synchronized with upstream -r321
  * Fixes: NB#98796 Malformed playlist causes a segfault...
	
 -- Ivan Frade <ivan.frade@nokia.com>  Tue, 6 Mar 2008 19:10:46 +0200

totem-pl-parser (2.25.1-1maemo1) maemo; urgency=low
	
  * Synchronized with upstream -r281
  * Fixes: NB#93495 Playlist format file is not able to open ...
	
 -- Ivan Frade <ivan.frade@nokia.com>  Tue, 13 Jan 2008 15:51:46 +0200

totem-pl-parser (2.25.1-0maemo1) maemo; urgency=low
	
  * Synchronized with upstream -r279
  * Removed static libraries from packages
  * Removed localization files from packages
  * Fixes: NB#97740 Remove localization files from libtotem-plparser12
	
 -- Ivan Frade <ivan.frade@nokia.com>  Mon, 12 Jan 2008 17:09:46 +0200
	

totem-pl-parser (2.25-0maemo4) maemo; urgency=low

  * Removed totem-plparser-dbg package due to problems in integration.

 -- Ivan Frade <ivan.frade@nokia.com>  Wed, 13 Nov 2008 13:38:46 +0200

totem-pl-parser (2.25-0maemo2) maemo; urgency=low

  * Updated debian directory to follow the ubuntu version number of the
    library.

 -- Ivan Frade <ivan.frade@nokia.com>  Wed, 12 Nov 2008 17:28:47 +0200

totem-pl-parser (2.25-0maemo1) maemo; urgency=low

  * First version for maemo. Removing gnomevfs and camel dependencies.

 -- Ivan Frade <ivan.frade@nokia.com>  Mon, 17 Oct 2008 14:55:48 +0200

totem-pl-parser (2.22.3-0ubuntu2) hardy-updates; urgency=low

  * Upload to hardy-updates to not depend on other upgrades 
    which didn't migrate to hardy-updates yet (lp: #231236)

 -- Sebastien Bacher <seb128@canonical.com>  Sat, 17 May 2008 14:55:48 +0200

totem-pl-parser (2.22.3-0ubuntu1) hardy-proposed; urgency=low

  * New upstream version (lp: #229922):
    - Fix the playlist parser trying to parse RCS files
    - Fix parsing of file that appear to be DOS text files but are Podcasts
    - Fix linefeeds appearing in titles

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 13 May 2008 14:23:53 +0200

totem-pl-parser (2.22.2-0ubuntu1) hardy; urgency=low

  * Sync on debian and new upstream version:
    - Add support for feed:// URLs as used by Firefox 3
    - Work-around for feeds with a linefeed straight after "<rss" (lp: #202982)

 -- Sebastien Bacher <seb128@canonical.com>  Tue, 08 Apr 2008 18:25:25 +0200

totem-pl-parser (2.22.1-1) unstable; urgency=low

  [ Sam Morris ]
  * New upstream development release.
    - Build-depend on gtk-doc-tools 1.0.
    - build-depend on libglib2.0-dev 2.13.4.
    - build-depend on libgnomevfs2-dev 2.16.
    - build-depend on libcamel1.2-dev.
  * Import 30_kfreebsd_gnu.patch from totem package.
  * Include check-dist.mk in rules file to prevent accidental uploads to
    unstable.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/control.in:
      - Update/wrap build dependencies.
      - Add required dependencies to the -dev package.
    + debian/control.in,
      debian/libtotem-plparser*.install:
      - Renamed from *11 to *10.
  * debian/watch,
    debian/rules:
    Changes taken from the Ubuntu package
    + Add watch file.
    + Extract libtotem-plparserN package name from control.
    + Set shlibs version via DEB_DH_MAKESHLIBS_ARGS instead of debian/*.shlibs
      as this is less fragile across SONAME changes and library additions.
  * debian/rules:
    + Remove check-dist include, upload to unstable.
  * debian/copyright:
    + Updated.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 Mar 2008 14:19:22 +0100
