## totem-pl-parser 2.27.2-1maemo2%2b0m5

=== debian/changelog ===
totem-pl-parser (2.27.2-1maemo2+0m5) maemo; urgency=low

  * Fixes: NB#147883 Not supported mime-type by tpp
  * Fixed with new patch in debian/patches

 -- Ivan Frade <ivan.frade@nokia.com>  Tue, 19 Jan 2009 18:29:00 +0300
