=== debian/control ===
Source: totem-pl-parser
Priority: extra
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               autotools-dev,
               cdbs,
               libxml-parser-perl,
               libglib2.0-dev (>= 2.16.3),
               libgtk2.0-dev (>= 2.11.6),
               libxml2-dev,
               libdbus-1-dev (>= 0.61),
               libhal-dev (>= 0.5),
               gtk-doc-tools (>= 1.0)
Uploaders: Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.7.3
Section: libs

Package: libtotem-plparser-dev
Section: libdevel
Architecture: any
Depends: libtotem-plparser12 (= ${binary:Version}),
         libglib2.0-dev (>= 2.16.3),
         libgtk2.0-dev (>= 2.11.6)
Replaces: libtotem-plparser10
Description: Totem Playlist Parser library - development version
 A library to parse playlists.
 .
 This package contains the development headers.

Package: libtotem-plparser12
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Totem Playlist Parser library - runtime version
 A library to parse playlists.
 .
 This package contains the shared library.
