=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
#include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
#-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS := \
	--disable-camel-i-know-what-im-doing

SOURCE_DIR=$(CURDIR)

config.status: $(SOURCE_DIR)/configure

$(SOURCE_DIR)/configure:
	$(SOURCE_DIR)/autogen.sh $(DEB_CONFIGURE_EXTRA_FLAGS)

libtotem-plparserN := $(shell sed -rn 's/Package:[[:space:]]*(libtotem-plparser[0-9]+)[[:space:]]*$$/\1/p' debian/control)

DEB_DH_MAKESHLIBS_ARGS_$(libtotem-plparserN) += -V '$(libtotem-plparserN) (>= 2.27.2)'
