## totem-pl-parser 2.32.4

=== debian/changelog ===
totem-pl-parser (2.32.4-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/control.in:
    + make libtotem-plparser-dev depend on libquvi-dev

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 05 Apr 2011 18:44:40 +0200

totem-pl-parser (2.32.2-1) experimental; urgency=low

  * New upstream release.
    + debian/control.in:
      - Updated build dependencies.
    + debian/libtotem-plparser17.symbols:
      - Updated for the new symbols.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 31 Jan 2011 23:28:34 +0000

totem-pl-parser (2.32.1-1) experimental; urgency=low

  * New upstream release.
  * Update to the new gir policy:
    - Rename gir1.0-totem-plparser-1.0 to gir1.2-totem-plparser-1.0.
    - Bump the gobject-introspection build dependency.
    - Build depend on gir1.2 packages.
  * debian/control.in:
    - Remove unneeded libgtk2.0-dev and gir-repository-dev build
      dependencies.
  * debian/rules,
    debian/source/format:
    - Switch to source format 3.0 (quilt).
  * debian/libtotem-plparser17.symbols:
    - Added.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 18 Dec 2010 17:38:21 +0000

totem-pl-parser (2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 15 Sep 2010 13:36:36 +0200

totem-pl-parser (2.30.2-1) unstable; urgency=low

  * debian/control.in:
    + Fix description of the GIR package.
  * New upstream bugfix release:
    + debian/control.in:
      - Add libsoup-gnome2.4-dev build dependency.
      - Update gobject-introspection build dependency to >= 0.6.14.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Aug 2010 19:13:44 +0200

totem-pl-parser (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Update GLib build dependency to >= 2.24.0.
    + debian/rules:
      - Update shlibs version to >= 2.30.1 because of new API.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 May 2010 18:27:59 +0200

totem-pl-parser (2.30.0-3) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 03 May 2010 13:52:34 +0200

totem-pl-parser (2.30.0-2) experimental; urgency=low

  * debian/control.in,
    debian/gir1.0-totem-plparser*.install:
    + Rename GIR package to include the version as required by the GI policy.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Apr 2010 16:11:49 +0200

totem-pl-parser (2.30.0-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Update copyright, everything is under the LGPL now. Closes: #574343.

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 31 Mar 2010 13:26:39 +0200

totem-pl-parser (2.29.92-1) experimental; urgency=low

  * New upstream development release:
    + debian/control.in:
      - Drop dbus build dependency.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 16 Mar 2010 09:00:43 +0100

totem-pl-parser (2.29.1-1) experimental; urgency=low

  * New upstream development release:
    + debian/rules,
      debian/control.in,
      debian/*install:
      - Update for new soname.
    + debian/gir1.0-totem-plparser.install,
      debian/debian/libtotem-plparser-dev.install,
      debian/control.in,
      debian/rules:
      - Add support for GObject Introspection.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Jan 2010 09:14:29 +0100

totem-pl-parser (2.28.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/01_make-reentrant.patch:
      - Dropped, merged upstream.
    + Include gio/gio.h instead of relying on GTK+ to include
      it, which it doesn't in older versions (Closes: #558644).
    + debian/rules:
      - Update shlibs version for new API.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 11 Dec 2009 14:36:54 +0100

totem-pl-parser (2.28.1-2) unstable; urgency=low

  * debian/patches/01_make-reentrant.patch:
    + Patch by Matt Kraai <kraai@ftbfs.org> to make totem-pl-parser
      reentrant. Fixes crashes in rhythmbox (Closes: #547683).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 08 Oct 2009 12:53:30 +0200

totem-pl-parser (2.28.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Update GLib build dependency.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Sep 2009 17:39:35 +0200

totem-pl-parser (2.28.0-1) unstable; urgency=low

  * Merge 2.26.2-2.
  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 21 Sep 2009 16:46:25 +0200

totem-pl-parser (2.27.92-1) experimental; urgency=low

  * New upstream development release.
  * debian/control.in:
    + Update Standards-Version to 3.8.3.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 15 Sep 2009 17:29:52 +0200

totem-pl-parser (2.27.2-2) experimental; urgency=low

  * debian/control.in:
    + Let the -dev package depend on libgmime-2.4-dev as it's required
      by some headers.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 08 Aug 2009 21:26:29 +0200

totem-pl-parser (2.27.2-1) experimental; urgency=low

  * New upstream development release:
    + debian/control.in:
      - Build depend on libgmime-2.4-dev instead of libcamel1.2-dev.
    + debian/rules:
      - Update shlibs version to >= 2.27.2 because of API additions.
  * debian/control.in:
    + Update Standards-Version to 3.8.2.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 24 Jul 2009 08:12:47 +0200

totem-pl-parser (2.27.1-1) experimental; urgency=low

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 May 2009 19:36:07 +0200

totem-pl-parser (2.26.2-2) unstable; urgency=low

  * debian/patches/30_kfreebsd_gnu.patch:
    - Removed, there's no Linux specific code anymore.
  * debian/control.in:
    - Stop build-depending on libhal-dev, it's not really needed
      and as a side effect it will allow totem-pl-parser to be built
      on non-linux architectures.
    - Let libtotem-plparser-dev depend on ${misc:Depends}.
    - libtotem-plparser12 inherits the section from the source stanza.

