=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: totem-pl-parser
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5),
               autotools-dev,
               cdbs (>= 0.4.37),
               gnome-pkg-tools,
               intltool (>= 0.35),
               libxml-parser-perl,
               libglib2.0-dev (>= 2.24.0),
               libxml2-dev,
               libgmime-2.4-dev,
               libsoup-gnome2.4-dev,
               libquvi-dev (>= 0.2.11),
               gtk-doc-tools (>= 1.11),
               libglib2.0-doc,
               libgirepository1.0-dev (>= 0.9.12),
               gobject-introspection (>= 0.9.12-4~),
               gir1.2-glib-2.0
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
Standards-Version: 3.8.4

Package: libtotem-plparser-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libtotem-plparser17 (= ${binary:Version}),
         libglib2.0-dev (>= 2.24.0),
         libquvi-dev (>= 0.2.11),
         libxml2-dev,
         libgmime-2.4-dev
Replaces: libtotem-plparser10
Description: Totem Playlist Parser library - development files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the development headers and documentation.

Package: libtotem-plparser17
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Replaces: libtotem-plparser10, libtotem-plparser12
Description: Totem Playlist Parser library - runtime files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the shared library.

Package: libtotem-plparser-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libtotem-plparser17 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Totem Playlist Parser library - debugging symbols
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the debugging symbols.

Package: gir1.2-totem-plparser-1.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Conflicts: gir1.0-totem-plparser-1.0
Replaces: gir1.0-totem-plparser-1.0
Description: GObject introspection data for the Totem Playlist Parser library
 This package contains introspection data for the Totem Playlist Parser
 library.
 .
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
