## totem-pl-parser 2.32.6

=== debian/changelog ===
totem-pl-parser (2.32.6-1) unstable; urgency=low

  * debian/watch: Look for bzip2 tarballs.
  * New upstream release:
    - Fix parsing of remote RSS feeds
    - Add support for M4U/MXU playlists

 -- Martin Pitt <mpitt@debian.org>  Tue, 27 Sep 2011 08:43:37 +0200

totem-pl-parser (2.32.5-2) unstable; urgency=low

  * debian/control.in: Add libarchive-dev dependency to libtotem-plparser-dev
    as well.

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 May 2011 08:37:45 +0200

totem-pl-parser (2.32.5-1) unstable; urgency=low

  * New upstream release.
    - debian/control.in: Bump libquvi-dev build dep and add libarchive-dev
      build dep as per configure.in.
  * debian/control.in: Add Vcs-* fields.
  * debian/watch: Fix syntax to actually catch current version.
  * debian/control.in: Bump Standards-Version to 3.9.2 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 May 2011 08:22:02 +0200

totem-pl-parser (2.32.4-3) unstable; urgency=low

  * Team upload.
  * Upload to unstable to fix pkg-config breakage mistakenly introduced by
    2.32.4-1. Closes: #622214

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 11 Apr 2011 16:57:29 +0000

totem-pl-parser (2.32.4-2) experimental; urgency=low

  * Team upload.
  * Add libquvi-dev to the dependencies of libtotem-pl-parser-dev.

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 10 Apr 2011 16:59:54 +0000

totem-pl-parser (2.32.4-1) experimental; urgency=low

  * Team upload.

  [ Josselin Mouette ]
  * Make the -dev package depend on the gir package.

  [ Raphaël Hertzog ]
  * New upstream release 2.32.4.
  * Drop an unneeded section field (duplication the source entry).

 -- Raphaël Hertzog <hertzog@debian.org>  Sun, 10 Apr 2011 09:11:40 +0000
