=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
 Source: totem-pl-parser
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 5),
                autotools-dev,
                cdbs (>= 0.4.37),
@@ -18,24 +17,29 @@
                libxml2-dev,
                libgmime-2.4-dev,
                libsoup-gnome2.4-dev,
-               libquvi-dev (>= 0.2.11),
+               libarchive-dev (>= 2.8.4),
+               libquvi-dev (>= 0.2.15),
                gtk-doc-tools (>= 1.11),
                libglib2.0-doc,
                libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
-Standards-Version: 3.8.4
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
+Standards-Version: 3.9.2
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/totem-pl-parser
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/totem-pl-parser
 
 Package: libtotem-plparser-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
          libtotem-plparser17 (= ${binary:Version}),
+         gir1.2-totem-plparser-1.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.24.0),
-         libquvi-dev (>= 0.2.11),
          libxml2-dev,
-         libgmime-2.4-dev
+         libgmime-2.4-dev,
+         libquvi-dev,
+         libarchive-dev
 Replaces: libtotem-plparser10
 Description: Totem Playlist Parser library - development files
  totem-pl-parser is a simple GObject-based library to parse a host of
@@ -68,7 +72,6 @@
  This package contains the debugging symbols.
 
 Package: gir1.2-totem-plparser-1.0
-Section: libs
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
