## totem-pl-parser 3.4.1

=== debian/changelog ===
totem-pl-parser (3.4.1-1) unstable; urgency=low

  * New upstream bug fix release.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and bump Build-Depends on
    libgirepository1.0-dev accordingly.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 Apr 2012 17:20:59 +0200

totem-pl-parser (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Don't bother setting a shlibs version and just use -V since we have a
    symbols file.
  * Build gtk-doc documentation.
  * Update Vcs-* URLs.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Sat, 31 Mar 2012 07:14:01 +0200

totem-pl-parser (3.2.0-2) experimental; urgency=low

  * Switch to gmime 2.6.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Mar 2012 14:16:19 +0100

totem-pl-parser (3.2.0-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/01-libquvi-0.4.patch: Removed, merged upstream.
  * debian/control.in: Bump (Build-)Depends on libglib2.0-dev to (>= 2.31.0).

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Mar 2012 13:39:14 +0100

totem-pl-parser (2.32.6-2) unstable; urgency=low

  * debian/watch: Track .xz tarballs.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Bump Build-Depends on debhelper.
  * Change section of gir1.2-totem-plparser-1.0 to introspection.
  * Rely on cdbs to call dh_girepository instead of calling it explicitly.
    Bump Build-Depends on cdbs accordingly.
  * debian/patches/01-libquvi-0.4.patch:
    - Make totem-pl-parser build against libquvi 0.4. Patch is backwards
      compatible with libquvi 0.2. Thanks Ansgar Burchardt for the patch.
      Closes: #651637

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Dec 2011 00:36:29 +0100
