## totem-pl-parser 3.4.2

=== debian/changelog ===
totem-pl-parser (3.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 20:25:47 +0200
