=== debian/control ===
--- 
+++ 
@@ -7,27 +7,26 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 5),
+Uploaders: Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 8),
                autotools-dev,
-               cdbs (>= 0.4.37),
+               cdbs (>= 0.4.90),
                gnome-pkg-tools,
                intltool (>= 0.35),
                libxml-parser-perl,
-               libglib2.0-dev (>= 2.24.0),
+               libglib2.0-dev (>= 2.31.0),
                libxml2-dev,
-               libgmime-2.4-dev,
+               libgmime-2.6-dev,
                libsoup-gnome2.4-dev,
                libarchive-dev (>= 2.8.4),
                libquvi-dev (>= 0.2.15),
                gtk-doc-tools (>= 1.11),
                libglib2.0-doc,
-               libgirepository1.0-dev (>= 0.9.12),
-               gobject-introspection (>= 0.9.12-4~),
-               gir1.2-glib-2.0
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Sebastian Dröge <slomo@debian.org>
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/totem-pl-parser
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/totem-pl-parser
+               libgirepository1.0-dev (>= 0.10.7-1~),
+               gobject-introspection (>= 0.9.12-4~)
+Standards-Version: 3.9.3
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/totem-pl-parser
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser
 
 Package: libtotem-plparser-dev
 Section: libdevel
@@ -35,9 +34,9 @@
 Depends: ${misc:Depends},
          libtotem-plparser17 (= ${binary:Version}),
          gir1.2-totem-plparser-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.24.0),
+         libglib2.0-dev (>= 2.31.0),
          libxml2-dev,
-         libgmime-2.4-dev,
+         libgmime-2.6-dev,
          libquvi-dev,
          libarchive-dev
 Replaces: libtotem-plparser10
@@ -72,6 +71,7 @@
  This package contains the debugging symbols.
 
 Package: gir1.2-totem-plparser-1.0
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
