## totem-pl-parser 3.4.3

=== debian/changelog ===
totem-pl-parser (3.4.3-1) experimental; urgency=low

  * Team upload
  * New upstream bug fix release
    - build-depend on GLib 2.34, for g_clear_pointer()

 -- Simon McVittie <smcv@debian.org>  Tue, 23 Oct 2012 17:38:31 +0100
