=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gnome-pkg-tools,
                intltool (>= 0.35),
                libxml-parser-perl,
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.34),
                libxml2-dev,
                libgmime-2.6-dev,
                libsoup-gnome2.4-dev,
