## totem-pl-parser 3.4.4

=== debian/changelog ===
totem-pl-parser (3.4.4-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 02:03:45 +0100
