## totem-pl-parser 3.4.5

=== debian/changelog ===
totem-pl-parser (3.4.5-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * The dependency on newer glib versions has been removed by not using
    g_clear_pointer(). Lower the Build-Depends accordingly.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 Jun 2013 01:02:57 +0200
