=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                gnome-pkg-tools,
                intltool (>= 0.35),
                libxml-parser-perl,
-               libglib2.0-dev (>= 2.34),
+               libglib2.0-dev (>= 2.31.0),
                libxml2-dev,
                libgmime-2.6-dev,
                libsoup-gnome2.4-dev,
@@ -24,7 +24,7 @@
                libglib2.0-doc,
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/totem-pl-parser
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser
 
@@ -34,7 +34,7 @@
 Depends: ${misc:Depends},
          libtotem-plparser17 (= ${binary:Version}),
          gir1.2-totem-plparser-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.31.0),
+         libglib2.0-dev,
          libxml2-dev,
          libgmime-2.6-dev,
          libquvi-dev,
