## totem-pl-parser 3.10.2

=== debian/changelog ===
totem-pl-parser (3.10.2-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 31 Mar 2014 16:26:58 +0200

totem-pl-parser (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 19 Feb 2014 13:46:10 +0100

totem-pl-parser (3.10.0-1ubuntu1) trusty; urgency=medium

  * Patch m4/libtool.m4 and libtool.m4 for ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Dec 2013 15:36:43 +0100

totem-pl-parser (3.10.0-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac:
    - Bump libsoup-gnome2.4-dev to >= 2.43.0
    - Bump libarchive-dev to >= 3.0
    - Drop libquvi-dev (new quvi has incompatible license)
  * Rename package for new SONAME (17->18)
  * Update debian/libtotem-plparser18.symbols

  [ Michael Biebl ]
  * Remove libquvi-dev dependency from libtotem-plparser-dev, the library no
    longer links against libquvi.

  [ Sjoerd Simons ]
  * Add replaces on libtotem-plparser17 for the translations

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 22:12:24 +0100
