=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: totem-pl-parser
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
                autotools-dev,
                cdbs (>= 0.4.90),
@@ -17,27 +17,25 @@
                libglib2.0-dev (>= 2.31.0),
                libxml2-dev,
                libgmime-2.6-dev,
-               libsoup-gnome2.4-dev,
-               libarchive-dev (>= 2.8.4),
-               libquvi-dev (>= 0.2.15),
+               libsoup-gnome2.4-dev (>= 2.43.0),
+               libarchive-dev (>= 3.0),
                gtk-doc-tools (>= 1.11),
                libglib2.0-doc,
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/totem-pl-parser
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem-pl-parser
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser
 
 Package: libtotem-plparser-dev
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libtotem-plparser17 (= ${binary:Version}),
+         libtotem-plparser18 (= ${binary:Version}),
          gir1.2-totem-plparser-1.0 (= ${binary:Version}),
          libglib2.0-dev,
          libxml2-dev,
          libgmime-2.6-dev,
-         libquvi-dev,
          libarchive-dev
 Replaces: libtotem-plparser10
 Description: Totem Playlist Parser library - development files
@@ -46,11 +44,11 @@
  .
  This package contains the development headers and documentation.
 
-Package: libtotem-plparser17
+Package: libtotem-plparser18
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Replaces: libtotem-plparser10, libtotem-plparser12
+Replaces: libtotem-plparser10, libtotem-plparser12, libtotem-plparser17
 Description: Totem Playlist Parser library - runtime files
  totem-pl-parser is a simple GObject-based library to parse a host of
  playlist formats, as well as save those.
@@ -61,7 +59,7 @@
 Section: debug
 Priority: extra
 Architecture: any
-Depends: libtotem-plparser17 (= ${binary:Version}),
+Depends: libtotem-plparser18 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Totem Playlist Parser library - debugging symbols
