=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 libtotem-plparserN := $(shell sed -rn 's/^Package:[[:space:]]*(libtotem-plparser[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 
-DEB_DH_MAKESHLIBS_ARGS_$(libtotem-plparserN) += -V '$(libtotem-plparserN) (>= 2.30.1)' -- -c4
+DEB_DH_MAKESHLIBS_ARGS_$(libtotem-plparserN) += -V -- -c4
 
-$(patsubst %,binary-predeb/%,$(DEB_ALL_PACKAGES)) ::
-	dh_girepository -p$(cdbs_curpkg)
+DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
