## totem-pl-parser 3.10.3

=== debian/changelog ===
totem-pl-parser (3.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 22:08:06 +0200

totem-pl-parser (3.10.2-3) unstable; urgency=medium

  * debian/control.in:
    + Let libtotem-plparser-dev depend on libquvi-dev, needed by the
      pkg-config file.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 31 May 2014 11:46:29 +0200

totem-pl-parser (3.10.2-2) unstable; urgency=medium

  * Add debian/patches/totem-pl-parser-use-old-quvi.patch
    - reverts upstream commit 24970018abfcedcaa496
      "plparse: Port to libquvi 0.9"
      because we don't have this version in unstable yet.
  * debian/rules: use autoreconf because of above patch
  * Re-add libquvi build-dependency
  * Add build-dependencies on dh-autoreconf and libgcrypt20-dev
  * Run wrap-and-sort
  * Make libquvi build-dependency >= 0.4.1-2.1~
    - this would avoid pulling in both lua 5.1 and 5.2 in same process
      (since totem crashes on startup if we do this) if libquvi had
      a "Build-Depends-Package" in its symbols file.... oh well.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 30 May 2014 10:31:34 +0200

totem-pl-parser (3.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 19:24:56 +0100

totem-pl-parser (3.10.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 27 Feb 2014 19:51:06 +0100

totem-pl-parser (3.10.1-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 21:03:17 +0100
