=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: totem-pl-parser
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.90),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-pkg-tools,
               gobject-introspection (>= 0.9.12-4~),
               gtk-doc-tools (>= 1.11),
               intltool (>= 0.35),
               libarchive-dev (>= 3.0),
               libgcrypt20-dev,
               libgirepository1.0-dev (>= 0.10.7-1~),
               libglib2.0-dev (>= 2.31.0),
               libglib2.0-doc,
               libgmime-2.6-dev,
               libquvi-dev (>= 0.4.1-2.1~),
               libsoup-gnome2.4-dev (>= 2.43.0),
               libxml-parser-perl,
               libxml2-dev
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem-pl-parser
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser

Package: libtotem-plparser-dev
Section: libdevel
Architecture: any
Depends: gir1.2-totem-plparser-1.0 (= ${binary:Version}),
         libarchive-dev,
         libglib2.0-dev,
         libgmime-2.6-dev,
         libquvi-dev,
         libtotem-plparser18 (= ${binary:Version}),
         libxml2-dev,
         ${misc:Depends}
Replaces: libtotem-plparser10
Description: Totem Playlist Parser library - development files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the development headers and documentation.

Package: libtotem-plparser18
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libtotem-plparser10, libtotem-plparser12, libtotem-plparser17
Description: Totem Playlist Parser library - runtime files
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the shared library.

Package: libtotem-plparser-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libtotem-plparser18 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Totem Playlist Parser library - debugging symbols
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 This package contains the debugging symbols.

Package: gir1.2-totem-plparser-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Conflicts: gir1.0-totem-plparser-1.0
Replaces: gir1.0-totem-plparser-1.0
Description: GObject introspection data for the Totem Playlist Parser library
 This package contains introspection data for the Totem Playlist Parser
 library.
 .
 totem-pl-parser is a simple GObject-based library to parse a host of
 playlist formats, as well as save those.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
