## totem-pl-parser 3.10.5

=== debian/changelog ===
totem-pl-parser (3.10.5-1) unstable; urgency=medium

  [ Jackson Doak ]
  * New upstream release

  [ Michael Biebl ]
  * Wrap dependencies and drop obsolete Conflicts and Replaces from
    pre-wheezy.
  * Split the translations from libtotem-plparser18 into a separate
    libtotem-plparser-common package which is Architecture: all. Make
    libtotem-plparser18 depend on that package.
  * Convert the package to multiarch.
  * Bump debhelper compatility level to 9.
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Sun, 26 Jul 2015 14:28:53 +0200
