=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: autotools-dev,
-               cdbs (>= 0.4.90),
-               debhelper (>= 8),
+               cdbs (>= 0.4.93),
+               debhelper (>= 9),
                dh-autoreconf,
                gnome-pkg-tools,
                gobject-introspection (>= 0.9.12-4~),
@@ -25,32 +25,49 @@
                libsoup-gnome2.4-dev (>= 2.43.0),
                libxml-parser-perl,
                libxml2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem-pl-parser
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser
 
 Package: libtotem-plparser-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: gir1.2-totem-plparser-1.0 (= ${binary:Version}),
+         libtotem-plparser18 (= ${binary:Version}),
          libarchive-dev,
          libglib2.0-dev,
          libgmime-2.6-dev,
          libquvi-dev,
-         libtotem-plparser18 (= ${binary:Version}),
          libxml2-dev,
          ${misc:Depends}
-Replaces: libtotem-plparser10
 Description: Totem Playlist Parser library - development files
  totem-pl-parser is a simple GObject-based library to parse a host of
  playlist formats, as well as save those.
  .
  This package contains the development headers and documentation.
 
+Package: libtotem-plparser-common
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Breaks: libtotem-plparser17,
+        libtotem-plparser18 (<< 3.10.5-1)
+Replaces: libtotem-plparser17,
+          libtotem-plparser18 (<< 3.10.5-1)
+Description: Totem Playlist Parser library - common files
+ totem-pl-parser is a simple GObject-based library to parse a host of
+ playlist formats, as well as save those.
+ .
+ This package contains the translation files..
+
 Package: libtotem-plparser18
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: libtotem-plparser10, libtotem-plparser12, libtotem-plparser17
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         libtotem-plparser-common
 Description: Totem Playlist Parser library - runtime files
  totem-pl-parser is a simple GObject-based library to parse a host of
  playlist formats, as well as save those.
@@ -73,9 +90,10 @@
 Package: gir1.2-totem-plparser-1.0
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
-Conflicts: gir1.0-totem-plparser-1.0
-Replaces: gir1.0-totem-plparser-1.0
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: GObject introspection data for the Totem Playlist Parser library
  This package contains introspection data for the Totem Playlist Parser
  library.
