## totem-pl-parser 3.10.6

=== debian/changelog ===
totem-pl-parser (3.10.6-1ubuntu1) xenial; urgency=medium

  * debian/patches/revert-totem-pl-parser-dont-use-quvi.patch: Fixes
    a FTBFS in grilo-plugins, can be dropped once quvi 0.9 transition
    is completed. 

 -- Tim Lunn <tim@feathertop.org>  Wed, 13 Jan 2016 11:05:23 +1100

totem-pl-parser (3.10.6-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/totem-pl-parser-use-old-quvi.patch.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Dec 2015 00:09:33 +0100
