=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 
 DEB_DH_MAKESHLIBS_ARGS_$(libtotem-plparserN) += -V -- -c4
 
-DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc
+DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+                             --enable-gtk-doc
 
 DEB_DH_AUTORECONF_ARGS += ./autogen.sh
