=== debian/watch ===
version=3
http://download.gnome.org/sources/totem-pl-parser/([\d\.]+[02468])/totem-pl-parser-([\d\.]+)\.tar\.xz
