## totem-pl-parser 3.10.7

=== debian/changelog ===
totem-pl-parser (3.10.7-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Convert from cdbs to dh.
  * Drop libtotem-plparser-dbg in favour of automatic dbgsym
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Bump Standards-Version to 3.9.8
  * Run testsuite, non-fatal for now until it's fixed.
  * Add explicit gnome-common build-dependency (Closes: #837831)

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 20:16:21 +0200

totem-pl-parser (3.10.6-4) unstable; urgency=medium

  * debian/rules: set libexecdir to a (multiarched) so-versioned path
    where we install the videosite helper. (Nothing else uses libexecdir.)
  * debian/libtotem-pl-parser18.install:
    install usr/lib/*/libtotem-plparser*/totem-pl-parser directory
    which contains 99-totem-pl-parser-videosite helper.
    (Closes: #816575)
  * Bump Standards-Version to 3.9.7

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Mar 2016 15:59:53 +0100

totem-pl-parser (3.10.6-2) unstable; urgency=medium

  * Upload to unstable. (Closes: #810952)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Feb 2016 17:13:18 +0100

totem-pl-parser (3.10.6-1exp1) experimental; urgency=medium

  [ Tim Lunn ]
  * Prepare for libquvi-0.9 transition
    - d/p/totem-pl-parser-use-old-quvi.patch: Dropped
    - d/control.in: Build depend on libquvi-0.9-dev

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 14 Jan 2016 13:42:01 +0100
