=== debian/control ===
--- 
+++ 
@@ -6,12 +6,10 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: autotools-dev,
-               cdbs (>= 0.4.93),
-               debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools,
+               gnome-common,
                gobject-introspection (>= 0.9.12-4~),
                gtk-doc-tools (>= 1.11),
                intltool (>= 0.35),
@@ -21,11 +19,11 @@
                libglib2.0-dev (>= 2.31.0),
                libglib2.0-doc,
                libgmime-2.6-dev,
-               libquvi-dev (>= 0.4.1-2.1~),
+               libquvi-0.9-dev,
                libsoup-gnome2.4-dev (>= 2.43.0),
                libxml-parser-perl,
                libxml2-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/totem-pl-parser
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem-pl-parser
 
@@ -38,7 +36,7 @@
          libarchive-dev,
          libglib2.0-dev,
          libgmime-2.6-dev,
-         libquvi-dev,
+         libquvi-0.9-dev,
          libxml2-dev,
          ${misc:Depends}
 Description: Totem Playlist Parser library - development files
@@ -74,19 +72,6 @@
  .
  This package contains the shared library.
 
-Package: libtotem-plparser-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: libtotem-plparser18 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Description: Totem Playlist Parser library - debugging symbols
- totem-pl-parser is a simple GObject-based library to parse a host of
- playlist formats, as well as save those.
- .
- This package contains the debugging symbols.
-
 Package: gir1.2-totem-plparser-1.0
 Section: introspection
 Architecture: any
